Subject: bug#1529: [emacs-snapshot/master] Changelog entry for 20090411-1

From: Michael Albinus <[email-masked]>
Date: Tue, 14 Apr 2009 14:17:42 +0200

Reinhard Tartler <[email-masked]> writes:

>> I can reliably reproduce it with the package 'emacs-goodies-el'
>> installed. Tramp works fine with 'emacs-goodies-el' uninstalled.
>>
>> Perhaps that helps you to further track down the issue?
>
> It seems that color-theme.el is causing the issue. I'm attaching the
> lisp file for your convenience. Can someone else confirm that
> color-theme.el breaks tramp?

Could you, please, tell me the steps how to reproduce? I cannot
reproduce, doing

~/src/emacs/src/emacs -Q 
C-x C-f ~/lisp/color-theme.el
M-x eval-current-buffer
[Tools] -> [Color Themes] -> [Classic]
C-x C-f /ssh::

Best regards, Michael.